<?php
/**
 * @package     SP Soccer
 * @author      JoomShaper http://www.joomshaper.com
 * @copyright   Copyright (C) 2010 - 2016 JoomShaper. All rights reserved.
 * @license     GNU General Public License version 2 or later; see LICENSE.txt
 */

defined('_JEXEC') or die('Restricted access');

?>

<div id="spsoccer" class="spsoccer view-spsoccer-tournaments spsoccer-match-landing">

	<h3 class="text-center title">
		<span><?php echo JText::_('COM_SOSOCCER_MATCHES_MATCHES'); ?></span>
	</h3>
	<?php foreach ($this->items as $this->item) { ?>
	<!-- START:: fixture -->
	<div class="item-list-wrap">
		<div class="spsoccer-col-lg-4 spsoccer-col-md-4 spsoccer-col-sm-12 text-left">
			<a href="<?php echo $this->item->url; ?>">
				<img class="spsoccer-img-thumbnail spsoccer-img-responsive soccer-team-thumb" src="<?php echo $this->item->team1_info->logo; ?>" alt="<?php echo $this->item->team1_info->title; ?>">
				<span class="spsoccer-team-name"><?php echo $this->item->team1_info->title; ?></span>
			</a>
		</div> <!-- /.spsoccer-col-lg -->

		<div class="spsoccer-col-lg-4 spsoccer-col-md-4 spsoccer-col-sm-12">
			<div class="spsoccer-match-date-time">
				<span><?php echo $this->item->match_date; ?></span>,
				<span><?php echo $this->item->match_time; ?></span>
			</div>

			<p class="spsoccer-match-location">
				<a href="<?php echo $this->item->location_url ?>">
					<?php echo $this->item->match_location->title; ?>
				</a>
			</p>

		</div><!-- /.spsoccer-col-lg -->

		<div class="spsoccer-col-lg-4 spsoccer-col-md-4 spsoccer-col-sm-12 text-right">
			<a href="<?php echo $this->item->url; ?>">
				<span class="spsoccer-team-name"><?php echo $this->item->team2_info->title; ?></span>
				<img class="spsoccer-img-thumbnail spsoccer-img-responsive soccer-team-thumb" src="<?php echo $this->item->team2_info->logo; ?>" alt="<?php echo $this->item->team2_info->title; ?>">
			</a>
		</div><!-- /.spsoccer-col-lg -->

	</div>
	<!-- END:: fixture -->
	<!-- /.spsoccer-row -->
	<?php } ?>

	<!-- START:: Pagination -->
	<?php if ($this->params->get('show_pagination', 1)) { ?>
		<?php if ($this->pagination->get('pages.total') >1) { ?>
			<div class="soccer-pagination">
				<?php echo $this->pagination->getPagesLinks(); ?>
			</div>
		<?php } ?>
	<?php } ?>
	<!-- END:: Pagination -->

</div> <!-- /.spsoccer-match-landing -->
